

/*sub visual 영역*/  
.sub_visual {background: url(./img/sub05_visual.png)no-repeat center;  height: 280px;   position: relative;  background-size: cover; background-position-y: 12%;}
.sub_visual .sub01_vtext {left: 50%;  transform: translateX(-50%);  text-align: center;  position: absolute;}
.sub_visual .intro_vtext {  color: #fff;  margin-top: 100px;  font-size: 32px;}
.sub_visual .sub01_mv_icon {background: url(./img/sub05_mv_icon.png)no-repeat center; height: 36px; margin: -52px 0 36px 197px;}
.sub_visual .sub01_mv_text {color: #fff; left: 485px;}

/*sub visual bottom 영역*/  
.sub01_blueline {  height: 55px;  background: #0059b5;  width: 100%;}
.blueline {overflow: hidden;}
.blueline>li:nth-child(1),
.blueline>li:nth-child(2),
.blueline>li:nth-child(3),
.blueline>li:nth-child(4),
.blueline>li:nth-child(5),
.blueline>li:nth-child(6),
.blueline>li:nth-child(7),
.blueline>li:nth-child(8) {float: left; font-size: 16px;  padding: 15px 45px 15px 0px;}
.blueline_right  { position: absolute; right: 10px; z-index: 500;}
.blueline_right>li {float: left;}
.blueline_right>li:first-child {padding: 15px 45px 15px 0px;}
.blueline_right>li:last-child {padding: 15px 0px 15px 0px;}
.blueline>li>a { color: #fff; position: absolute; z-index: 200;}

.sub01_blueline .blueline>li:nth-child(3) {padding-left: 41px;}
.sub01_blueline .blueline>li:nth-child(5), .sub01_blueline .blueline>li:nth-child(7) {padding-left: 50px;}


/*sub side bar*/
.aside_container {margin-top: -60px;}
.aside_container>img { margin-left: 13px;}

.side_title01{
    display: inline-table;
    z-index: 9;
    max-width: 199px;
    width: 100%;
    height: 61px;
    background: #0059b5;
    border-radius: 0 0 10px 10px;
    box-shadow: 3px 3px #e1e1e1;
    text-align: center;
    margin-top: 163px;
    margin-left: -217px;
    position: relative;
    top: 60px;
    left: 5px; 
}
.side_title01 strong {
    display: table-cell;
    color: #fff;
    font-size: 19px;
    font-weight: 700;
    vertical-align: middle;
    
}
.side_title01 strong::after {
    position: absolute;
    top: -2px;
    right: -12px;
    z-index: 8;
    border-right: 10px solid transparent;
    border-bottom: 7px solid transparent;
    border-top: 7px solid #002560;
    transform: rotate(-90deg);
    content: '';
}
.side_bar01 {
    position: relative;
    z-index: 10;
    float: left;
    width: 229px;
    padding-bottom: 47px;
    border: 1px solid #0059b5;
    border-radius: 7px;
    margin-top: -1px;
    
}

.side_bar01>img {
    float: left;
    margin-top: 54px;
}


.con01_list {
    margin-top: 94px; font-weight: 600;
    vertical-align: baseline; font-size: 15px;
    border-top: 1px #d1d1d1;}

.con01_list .blue_back {background:#236dc7; width: 228px; padding: 13px 25px; color: #fff; margin-left: -1px;}

.con01_list>.blue_back>a { color: #fff; padding-left: 5px;}
.con01_list>li>a { color: #999; } 
.con01_list>li:nth-child(4)>a { font-weight: bolder; }

.con01_list>li:nth-child(2),
.con01_list>li:nth-child(3),
.con01_list>li:nth-child(4),
.con01_list>li:nth-child(5),
.con01_list>li:nth-child(6),
.con01_list>li:nth-child(7),
.con01_list>li:nth-child(8),
.con01_list>li:nth-child(9),
.con01_list>li:nth-child(10),
.con01_list>li:nth-child(11),
.con01_list>li:nth-child(12),
.con01_list>li:nth-child(13)
{ padding: 22px 0 0 17px; }


.con01_list>li:nth-child(14),
.con01_list>li:nth-child(15),
.con01_list>li:nth-child(16),
.con01_list>li:nth-child(17),
.con01_list>li:nth-child(18),
.con01_list>li:nth-child(19),
.con01_list>li:nth-child(20),
.con01_list>li:nth-child(21),
.con01_list>li:nth-child(22),
.con01_list>li:nth-child(23)
 {
    padding: 22px 0 0 42px;
    font-size: 15px;
}
.con01_list .blue_dot::before {
    content: "";
    width: 4px;
    height: 4px;
    display: inline-block;
    background: #2b72c9;
    border-radius: 50%;
    margin: 0 2px 0 14px;
}

.con01_list .blue_dot { background: #eee; height: 65px; width: 227px;}

.con01_list>li:nth-child(3) {font-size: 15px;}


/*contens 01 */
.sub01_con01 .sub01_box01  { width: 874px;
    overflow: hidden;
    margin: -75px 0 0 326px;
    height: 74px;
    border: 3px solid transparent;
    background: -webkit-linear-gradient(white,white), -webkit-linear-gradient(right, #3c90eb 0%, #8b90f1 100%);
    -webkit-background-clip: padding-box,border-box;
    -webkit-background-origin: border-box;
    -webkit-background-size: 100% 100%;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;}

.sub01_con01 .sub01_box01 .sub01_box_first { font-size: 27px; font-weight: bold; text-align: center; 
    color: #0066cc; line-height: 74px; display: block; width: auto;}
.sub01_box01_1 {border: 1px solid #d1d1d1; height: 242px; width: 874px; margin:0px 0 0 326px;}

.sub01_con01 .sub01_box01_1 {text-align: center;}
.sub01_con01 .sub01_box01_1 .sub01_box_second {font-size: 20px; margin: 27px 0 15px 0; color: #333366; font-weight: 600;}
.sub01_con01 .sub01_box01_1 .sub01_boxin { font-size: 17px; line-height: 28px;}



/*contents02 영역*/
.sub01_con02 { margin-top: 50px;}
.sub01_con02 .sub01_goal {margin-left: 320px;
    display: block;}
.sub01_con02 .sub01_goal .goal_title .buleet {width: 50px; border-radius: 30px; height: 7px;  margin: 0px 0 15px 6px;
    border: 0px solid; background: linear-gradient(to left, #3c90eb 0%, #8b90f1 100%);}
.sub01_con02 .sub01_goal .goal_title .goal {font-size: 27px; color: #0066cc; font-weight: bold; margin-left: 6px; margin-top: 10px;}
.sub01_con02 .sub01_goal .goal_numbers01 {margin-left: 246px;}

.sub02_border01::before,.sub02_border02::before,.sub02_border03::before {border-top: 1px solid #d1d1d1; content: ""; display: inline-block;
    width: 100%; margin: 20px 0 20px 7px;}

.concert, .chinese, .online {float: left;}
.sub02_border01 .concert>a .concertimg, .sub02_border02 .chinese a>img, .sub02_border03 .online a>img  {margin-left: 6px;}
.right_concert {float: right;margin-right: 170px;}
.sub02_border02 .right_chinese,
.sub02_border03 .right_online
{float: right; margin-right: 212px;}

.right_concert::before {
    border: 0 solid;
    border-radius: 50%;
    background: #0066cc;
    width: 42px;
    height: 42px;
    content: "";
    display: inline-block;
}

.right_chinese::before {
    border: 0 solid;
    border-radius: 50%;
    background: #0066cc;
    width: 42px;
    height: 42px;
    content: "";
    display: inline-block;
}

.right_online::before {
    border: 0 solid;
    border-radius: 50%;
    background: #0066cc;
    width: 42px;
    height: 42px;
    content: "";
    display: inline-block;
}

.right_concert>.july01,
.right_chinese>.july02,
.right_online>.july03 {
    margin-top: -43px;
    margin-left: 7px;
    color: #fff;
    margin-bottom: 20px;
}

.right_concert>h5,
.right_chinese>h5,
.right_online>h5 {
    font-size: 22px;
}

.right_concert>.july01_p,
.right_chinese>.july02_p,
.right_online>.july03_p { padding: 10px 0px; color: #666 }


/*main_box영역*/
.main_box {
    border: 2px dotted #d1d1d1; margin: 368px 0 50px 325px;}

.manager_section {
    padding: 10px 0;
    font-size: 11pt;
    color: #666;
    margin-left: 60px;
}

.manager_strong::before { background: url(../images/menu_managericon.png)no-repeat; content: ""; height: 16px; width: 16px;     display: inline-block;
    padding-right: 10px; margin-bottom: -3px; }

.manager_strong {
    margin-right: 18px;
    font-size: 11pt;
    margin-left: 20px;
}

.manager_name {
    margin-right: 30px;
}

.contact {
    margin-right: 35px;
   
}

.inquiry_section {
    margin-left: 60px;
}

.inquiry_section::before {
    border-top: 1px dashed #d1d1d1;
    content: "";
    display: block;
    margin-left: -61px;
}
form.inquiry_form {
    margin-top: 41px;
}
.inquiry_strong {
    margin-left: 19px;
    color: #666;
    font-size: 15px;
    padding: 20px 0 0 0;
    float: left;
    margin-top: -8px;
    display: inline-block;
    margin-bottom: -8px;
}

.inquiry_radio {
    margin-left: 14px;
    padding: 10px 0 0 10px;
    font-size: 10pt;
    color: #666;
}

.inquiry_submit {
    margin-left: 23px;
    padding: 10px 0;
}

.inquiry_submit input#text {
    width: 317px;
    margin-left: -4px;
    margin-top: 1px;
    display: inline-block;
    position: absolute;
    height: 31px;
    border: 2px solid #ccc;
    color: #666;
}

.inquiry_submit input#btn {
    width: 100px;
    background: #236dc7;
    border: none;
    height: 23px;
    top: 1px;
    display: inline;
    left: 307px;
    position: relative;
    height: 31px;
}

.inquiry_submit .submit_btn {
    margin-top: -28px;
    margin-left: 335px;
    position: absolute;
    z-index: 2000;
}

.inquiry_submit .submit_btn>a { text-decoration: none;
    color: #eee;
    margin-left: -104px;
    margin-top: 31px;
    position: absolute;
    font-size: 10pt;  
    letter-spacing: 1px;}

.inquiry_section::after { background: url(../css/img/menu_manager_right.png) no-repeat; content: ""; height:84px; width:172px; 
    float: right; margin-top: -84px; margin-right: 50px; }

.inquiry_radio>label {
    padding-right: 20px;
}



@media screen and (max-width:1224px){
 
   .sub_visual .sub01_mv_icon {margin: -52px -110px 36px 97px;}
   .sub_visual .sub01_mv_text {  margin-right: -70px; margin-left: -70px;}
   .sub01_blueline>.blueline{height: auto;  overflow: hidden; padding: 10px 2% 10px 2%;}
   .sub01_blueline>.blueline>li {min-width: auto; font-size: 15px;  height: auto;  line-height: 20px;  padding: 10px 20px; background-size: 3px 4px;border-right: 0;}
   .sub01_blueline>.blueline>li>a>img {margin-top: -5px;}
   .aside_container {display: none;}
   .side_title01 {display: none;}
   .side_bar01 {display: none;}
   .sub01_con01 {margin-left: -30px;}
   .sub01_con01 .sub01_box01 {margin: 45px 0 0 176px; width: 630px;}
   .sub01_box01_1 { width: 473px; ;margin: 0px 0 0 -20px;}
   .sub01_con01 .sub01_box01_1   {width: 630px; margin-top: 0px;    margin-left: 176px;}
   .sub01_con01 .sub01_box01_1 .sub01_box_second { font-size: 18px;}
   .sub01_con01 .sub01_box01_1 .sub01_boxin {font-size: 13px;  text-align: center;}
   .sub01_con02 .sub02_goal {margin: 50px 0 0 147px;}
   
 
 /*menu _manager 공통 영역*/
.manager_strong {margin-left: -60px;}
.manager_name { margin-right: 27px;}
.contact {margin-left: 140px;}
 .main_box { margin: 386px 0 50px 148px; width: 630px;}
 .modify_date {margin-left: 367px;}
 .inquiry_strong  {margin-left: -23px;}
 .inquiry_radio { margin-left: -31px;}
 .manager_strong::before { margin-left: 40px;}
 .inquiry_submit input#text {width: 237px; left: 194px;}
 .inquiry_submit input#btn {width: 100px;}
 .inquiry_submit input#btn {left: 162px;}
 .inquiry_submit .submit_btn {  margin-left: 191px;}
 .inquiry_section::after {display: none;}
 .inquiry_submit {margin-left: 52px;}


/*sub02 영역*/
.sub01_con02 {margin-left: -174px;}
.right_concert {margin-right: 280px;}
.sub02_border02 .right_chinese, .sub02_border03 .right_online {margin-right: 322px;}

}

@media screen and (max-width:767px) {
   
  .sub_visual .sub01_mv_text {  margin-right: -70px; margin-left: -70px;}
  .sub_visual .sub01_mv_icon {margin: -52px -110px 36px 97px;}
    .blueline>li:nth-child(2), .blueline>li:nth-child(3), .blueline>li:nth-child(4), .blueline>li:nth-child(5), .blueline>li:nth-child(6), .blueline>li:nth-child(7), .blueline>li:nth-child(8)
    {padding: 15px 17px 15px 10px; font-size: 14px;}
    .blueline>li:nth-child(1){font-size: 14px; }
   .sub01_blueline>.blueline>li>a>img {margin-top: -5px; margin-left: -16px;}
   .aside_container {display: none;}
   .side_title01 {display: none;}
   .side_bar01 {display: none;}
   .sub01_con01 {margin-left: 0px;}
   .sub01_con01 .sub01_box01 {  width: 474px;  overflow: hidden; margin: 45px 0 0 5px;}
   .sub01_box01_1 { width: 473px; width: 472px;margin: 0px 0 0 13px;}
   .sub01_con01 .sub01_box01_1 { margin-left: 5px; width: 473px;}
   .sub01_con01 .sub01_box01_1 .sub01_box_second { font-size: 18px;}
   .sub01_con01 .sub01_box01_1 .sub01_boxin {font-size: 13px;  text-align: center;}
   .sub01_con02 .sub02_goal {margin: 50px 0 0 14px;}

   /* sub02영역*/
    .sub01_con02 .sub01_goal {margin-left: 180px;}
    .sub02_border01::before, .sub02_border02::before, .sub02_border03::before {  width: 44%;}
    .right_concert {margin-right: 626px; margin-left: -200px;}
    .concert>a .concertimg {display: none;}
    .chinese>a .chineseimg {display: none;}
    .online>a>img {display: none;}
    .sub02_border02 .right_chinese, .sub02_border03 .right_online {margin-right: 668px;}

   
    /*menu manager 공통영역*/
    .main_box { margin-top: 300px; margin-left: 30px; width: 431px;}
    .manager_strong {margin-left: -60px;}
    .manager_name { margin-right: 27px;}
    .contact {margin-left: -20px;}
    .modify_date {margin-left: 172px;}
    .modify_date .modify_date {  margin-left: 172px;}
    .inquiry_strong  {margin-left: -23px;}
    .inquiry_radio { margin-left: -31px;}
    .manager_strong::before {margin-left: 8px;}
    .inquiry_submit input#text {width: 237px;left: 74px;}
    .inquiry_submit input#btn {width: 100px;}
    .inquiry_submit input#btn {left: 162px;}
    .inquiry_submit .submit_btn {  margin-left: 191px;}
    .inquiry_section::after {display: none;}
    .inquiry_submit {margin-left: 52px;}

 
}